/**
 * TechSoftLabs.com
 *
 * 
 */
.tsl-ajaxlogin-cover {
	display: none;
	background: #000;
	opacity: 0.7;
	-moz-opacity: 0.5;
	filter: alpha(opacity =   50);
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	float: left;
	position: fixed;
	z-index: 9997;
}

.tsl-showhideme {
	display: none;
}

.tsl-register-window {
	display: none;
	width: 400px;
	background-color: #fff;
	position: fixed;
	margin-top: 0;
	top: 150px;
	left: 50%;
	margin-left: -200px;
	z-index: 9998;
	border-radius: 5px;
	-o-border-radius: 103px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 10px 0px;
}

.tsl-login-window {
	display: none;
	width: 500px;
	height: 230px;
	background-color: #fff;
	position: fixed;
	margin-top: 0;
	top: 300px;
	left: 50%;
	margin-left: -250px;
	z-index: 9998;
	border-radius: 5px;
	-o-border-radius: 103px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 10px 0px;
}

.tsl-window-outside {
	margin: 20px;
	position: relative;
}

.tsl-close {
	right: 0;
	top: 0;
	width: 32px;
	height: 32px;
	cursor: pointer;
	position: absolute;
}

.tsl-window-title h3 {
	margin: 0;
	color: #e76200;
}

.tsl-window-box {
	
}

.tsl-window-subtitle p {
	margin: 20px 0 0 0;
	float: left;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	color: #aaa;
}

.tsl-window-box .input-fly {
	padding: 5px 0;
	float: left;
	width: 100%
}

.tsl-window-box .input-fly label {
	font-size: 14px;
	float: left;
	width: 50%;
	line-height: 26px;
}

.tsl-window-box .input-fly input {
	font-size: 14px;
	float: right;
	padding: 3px;
	color: #000000;
}

.tsl-ajaxlogin-error {
	float: right;
	color: #eb340a;
}

.err-licence {
	float: left;
}

.err-newsletter {
	float: left;
}

.tsl-window-box .input-fly-checkbox input {
	float: left;
	margin: 7px 7px 0 0;
}

.tsl-window-box .input-fly-checkbox label {
	font-size: 12px;
	width: auto;
}

.tsl-window-box .input-fly .tsl-ajaxlogin-error {
	text-align: right;
}

.tsl-window-box .input-fly-checkbox .tsl-ajaxlogin-error {
	text-align: left;
	float: left;
}

.tsl-window-box .box-contents {
	float: right;
	margin-bottom: 20px;
}

.tsl-window-box .box-contents-button {
	width: 100%;
	margin-top: 20px;
}

.tsl-window-box .box-contents-button button {
	float: right;
}

.tsl-window-box .tsl-forgot-password {
	float: left;
	margin-top: 10px;
}

.tsl-ajaxlogin-loader {
	background-image: url('../../../images/tsl/ajaxlogin/loader.gif');
	background-repeat: no-repeat;
	background-position: center center;
	width: 220px;
	height: 20px;
	position: fixed;
	display: none;
	margin-left: -110px;
	margin-top: -10px;
	top: 35%;
	left: 50%;
	z-index: 9999;
}

.popup-wrapper {
	background: #fff;
	color: #333;
	font: 12px/22px verdana, arial, sans-serif;
	height: 100%;
	margin: 0 auto;
	width: 100%;
}

.popup-wrapper h1 {
	color: #3a6d8c;
	font-size: 34px;
	line-height: 40px;
	margin: 0;
}

.popup-wrapper h3 {
	color: #3a6d8c;
	font-size: 22px;
	line-height: 26px;
	font-weight: normal;
	margin: 0 0 8px 0;
}

.popup-wrapper img {
	border: 0;
}

.black_overlay {
	display: none;
	background: #000;
	opacity: 0.7;
	-moz-opacity: 0.5;
	filter: alpha(opacity =   50);
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	float: left;
	position: fixed;
	z-index: 9997;
}

button.button {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	cursor: pointer;
	margin: 0;
	overflow: visible;
	padding: 0;
	width: auto;
}

button.btn-proceed-checkout span span {
	background: url("../images/arrow_button.png") no-repeat scroll 100% 0
		transparent;
	padding-right: 40px;
}

button.button span {
	background-color: #9A1212;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	-moz-transition: all 400ms ease-in-out 0s;
}

button.button span {
	color: #FFFFFF;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: normal;
	height: 35px;
	line-height: 34px;
	padding: 0 8px;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
}

#loginHeader a {
	color: #FFFFFF;
	text-decoration: none;
}

#loginHeader {
	background-color: #0F0F0F;
	text-align: right;
	height: 0px;
}

/* v dropdown
 */
.option {
    width:0px;;
    margin-left: 974px;
    margin-top: -14px;
}


/* main menu styles */
.menu {
    background-color:#d0e6f5;
}
.menu > span {
    display:inline-block;
    margin:0 auto;
}
#nav {
    display:inline;
    text-align:left;
    position:relative;
    list-style-type:none;
}
#nav > li {
    float:left;
    padding:0;
    position:relative;
}
#nav > li > a {
    border:1px solid transparent;
    color:#4F4F4F;
    display:block;
    padding:3px 10px;
    position:relative;
    text-decoration:none;
}
#nav > li > a:hover {
    background-color:#e4ecf4;
    border-color:#999
}
#nav > li.selected  > a {
}
#nav li div {
    position:relative;
}
#nav li div div {
    background-color:#0F0F0F;
    border:1px solid #999999;
    display:none;
    margin:0;
    position:absolute;
    margin-left: -102px;
    width:120px;
}
#nav li div div.wrp2 {
    width:380px;
}
#nav .sep {
    left:190px;
    border-left:1px solid #E3E3E3;
    bottom:0;
    height:auto;
    margin:15px 0;
    position:absolute;
    top:0;
    width:1px;
}
#nav li div ul {
    padding-left:10px;
    padding-right:10px;
    position:relative;
    width:170px;
    float:left;
    list-style-type:none;
}
#nav li div ul li {
    margin:0;
    padding:0;
}
#nav li div ul li h3 {
    border-bottom:1px solid #E3E3E3;
    margin:0 5px 4px;
}
#nav li ul ul {
    padding:0 0 8px;
}
#nav li ul ul li {
    margin:0;
    padding:0;
}
#nav li ul ul li a {
    color:white;
    display:block;
    margin-bottom:1px;
    padding:3px 0px;
    text-decoration:none;
    width: 110px;
}
#nav li ul ul li a:hover{
    background-color:#0060a6;
    color:#fff;
}


